cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

Drupal 8 - enable APC OpCode Cache

I just upgraded from an old linux server VPS to a new one with CPanel, but now I can't find how to do somethings I was able to do before.

 

I was able to download and install Drush #winning.

 

I can't enable APC OpCode Cache.

 

Has anyone here had any luck with that?

1 REPLY 1
Community Team
Community Team

I've checked everywhere and I'm not able to locate any references to users sharing a similar experience with APC on our Dedicated Servers.  Based on the information you've provided, it's hard to say what may be causing the problem.  My recommendation would be to visit the Drupal forums here: https://www.drupal.org/forum and provide more information on the exact errors you've encountered trying to get it to run on the new plan. 

 

MPC